/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	nomargin: 0px;
}


/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}



.row {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	clear: both;
	nomargin: 0 auto;
	height: 100%;
	}



.row:after {
	content:"";
	display:table;
	clear:both;
}
	
.last {margin: 0;}

.centerItem{ 
	-webkit-align-items: center;
    align-items: center;}
	
.reverse{flex-direction:row-reverse}

.row.centerItem.reverse .flt-right{margin-left:3%}
.row.centerItem.reverse .flt-left{margin-left:0}

	
		
/*  COLUMN SETUP  */
.col, .noMarg {position:relative;display: block;float:left;}
.col{margin: 1% 0 1% 3%;}
.col:first-child { margin-right: 0; }




/* nomargE 0%*/

.no_12_of_12 {width: 100%;}
.no_11_of_12 {width: 91.66%;}
.no_10_of_12 {width: 83.33%;}
.no_9_of_12 {width: 75%;}
.no_8_of_12 {width: 66.66%;}
.no_7_of_12 {width: 58.33%;}
.no_6_of_12 {width: 50%;}
.no_5_of_12 {width: 41.66%;}
.no_4_of_12 {width: 33.33%;}
.no_3_of_12 {width: 25%;}
.no_2_of_12 {width: 16.66%;}
.no_1_of_12 {width: 8.333%;}


/* nomargE 3% */

.span_12_of_12 {width: 100%;}
.span_11_of_12 {width: 91.41%;}
.span_10_of_12 {width: 82.83%;}
.span_9_of_12 {width: 74.25%;}
.span_8_of_12 {width: 65.66%;}
.span_7_of_12 {width: 57.08%;}
.span_6_of_12 {width: 48.5%;}
.span_5_of_12 {width: 39.91%;}
.span_4_of_12 {width: 31.33%;}
.span_3_of_12 {width: 22.75%;}
.span_2_of_12 {width: 14.16%;}
.span_1_of_12 {width: 5.583%;}



	








/*  GO FULL WIDTH BELOW 480 PIXELS */
@media only screen and (max-width: 560px) {
	
.col {  margin: 1% 0 1% 0%; }

.span_1_of_12, .span_2_of_12, .span_3_of_12, .span_4_of_12, .span_5_of_12, .span_6_of_12, .span_7_of_12, .span_8_of_12, .span_9_of_12, .span_10_of_12, .span_11_of_12, .span_12_of_12
.no_1_of_12, .no_2_of_12, .no_3_of_12, .no_4_of_12, .no_5_of_12, .no_6_of_12, .no_7_of_12, .no_8_of_12, .no_9_of_12, .no_10_of_12, .no_11_of_12, .no_12_of_12  {width: 100%;}


.row {
clear: both;
height: 100%;
display:block;
}

.row:after {
  content:"";
  display:table;
  clear:both;
}


	

}
